import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTarpDropletComponent extends TiniElement {
    static readonly defaultTagName = "icon-tarp-droplet";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTarpDroplet: any;
